body { font-family: Arial; }
h1 {
    font-size: 32pt;
    text-align: center;
    font-family: Verdana;
}
p { font-size: 14pt; }
ul {
    font-size: 14pt;
    list-style-type: square;
}
.picture { text-align: center; }
p.greeting { font-size: 24pt; }
.picture img { width: 33%; }
address {
    text-align: right;
}
ul li strong {
    font-style: italic;
}
